- Name: shortparagraph
  Version: 0.0.1
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.36.5
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.16.4
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.6088.0
    - Name: FemtoHelper
      Version: 1.15.13
    - Name: FrostHelper
      Version: 1.73.1
    - Name: GravityHelper
      Version: 1.2.22
    - Name: MaxHelpingHand
      Version: 1.37.2
    - Name: SorbetHelper
      Version: 1.7.4